#thanksTable td { background:#fff;}
#main h2 { margin:0% auto 1% auto; padding:0; font-size:1.5em;  padding:3px; font-family:adobe-garamond-pro, serif; font-weight:normal; text-align:left; }
#extra1 h2 , #extra1b h2 { margin:1% auto 1% auto; padding:0; font-size:1.5em;  padding:3px; font-family:adobe-garamond-pro, serif;  text-align:left; font-weight:normal }
.shoppingcart { color: #000; }
.remove-link, .loader-remove { color: #b24347; }
td { font-size:1em;  line-height:normal; border:solid #8ebcbf; -webkit-border-radius: 4px;-moz-border-radius: 4px; border-radius:4px; border-width:1px 1px 1px 1px}
.pg {border-color: #fff;}
.product {text-transform:uppercase; font-weight:bold; }
td span {font-size:.8em }
.subs { text-transform:uppercase; font-weight:bold; color:#83cbdd }
th { margin:0px; padding-right:1%; font-size:1em; font-weight: bold; background: #217da3; color: #fff;  -webkit-border-radius: 4px;-moz-border-radius: 4px; border-radius:4px; border-width:1px 1px 1px 1px}
.th { margin:0px; padding:0 5px;  font-size:1em; font-family: verdana; font-weight: bold; background: #000; color: #fff;  -webkit-border-radius: 4px;-moz-border-radius: 4px; border-radius:4px; border-width:1px 1px 1px 1px}
#shippingTable .subs, #billingTable .subs, #phoneTable .subs { color:#000; border-width:0px }

#billingTable .fillin {color:#b24347 ;}
.filled {color:green;}
select:required, input:required, select:required:invalid, input:required:invalid  {border-color:#b24347;}
select:required:valid, input:required:valid { border-color: purple}

#shippingTable .input, #billingTable .input, #phoneTable .input, #shippingTable .input3, #billingTable .input3, #phoneTable .input3 {padding:5px 7px; margin:0 }
.check-out-row {  }
#chkout {
    cursor: pointer;
    position: relative;
    margin: 0;
    width: 120px;
    height: 35px;
    border-radius: 4px;
    background: 
    #ffc439 url(/images/check_out.png) center center no-repeat;
}
.textinput,.update-cart {font-family: brandon-grotesque, sans-serif; font-size:1em; background:#fff; color:#000; padding:5px; border:1px solid #8ebcbf;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius:5px;}

.update-cart {-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius:8px; border:1px solid #000; font-size:.8em; color:#000; background:#83cbdd;font-weight:bold;text-transform:uppercase}
.update-cart:hover {cursor:pointer; color:#83cbdd; background:#fff;}

#paypalacct { color:#fff; background:#217da3; padding:1%; text-align:center; margin-top:2px;  -webkit-border-radius: 8px;-moz-border-radius: 8px; border-radius:8px; border:1px solid #fff;  font-weight:400;}

.input, .input3 {font-size:1em; font-family: Century Gothic, sans-serif; background:#fff; color:#000; border:1px solid #8ebcbf;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius:5px; }

/*
.price::before { content:"$" }
*/
#cartTable .subs,#cartTable .price,#cartTable .td {background:#fff; font-size:.9em}

.price span {padding-left:7px; }
td.price { white-space: nowrap }
td.price span { position:relative; float:right}

#main a, #extra1 a {color:#a08753; text-decoration:none; border-bottom:1px dashed;}
#main a:hover, #extra1 a:hover {color:#cbc4b6; }
.remove { font-weight:normal; margin-left:2%; font-size:.7em; }
.remove a { text-decoration:none; border-bottom:1px dashed #b24347;}

.loader-hide { display: none; padding: 10px; margin-bottom: 10px; float: right; }
.loader-remove { text-decoration: none; display: none; }
.link-margin { margin-top: 0px; }
.remove-link { cursor: pointer; font-weight:normal; margin-left:2%; font-size:.7em; text-decoration:none; border-bottom:1px dashed #b24347; }
.remove-link:hover, .loader-remove:hover { color: #cbc4b6; }
#cartpage #cartIcon { position:absolute; right:10px; margin:1% auto 0 auto; }

@media (max-width: 600px) { 
.product, .price { font-weight:normal;}
#main h2 { font-size:1.2em; }
}
.paypal-button-tagline {color:#cbc4b6;}



